img {
    margin: 0px;
    padding: 0px;
    border: 3px solid #825721;
    width: 90%;
    height: 250px;
    border-radius: 5%;
}

.head {
    display: flex;
    justify-content: center;
    /*background-color: black;*/
    border: 2.4px solid #825721;
    border-radius: 15px;
    width: 98%;
    padding-left: 5px;
    margin-bottom: 30px;
    font-family: Eutemia;
    color: #f2fa86;
}

p {
    color: #f2fa86;
    font-family: Eutemia;
    font-weight: 600;
    font-size: 2em;
}

.div-input {
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
    margin-left: 10px;
    padding: 13px;
    border-radius: 5px;
}

.form-control {
    margin-left: 10px;
}

.form-row {
    margin-bottom: 10px;
}
